Subject: RE: draft-phillips-langtags-08, process, specifications, and exte nsions

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 5 Jan 2005 07:39:48 -0500

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of JFC (Jefsey) Morfin
> Sent: Tuesday, January 04, 2005 10:55 PM
> To: [email-masked]; John C Klensin; Christian Huitema
> Cc: [email-masked]; [email-masked]
> Subject: RE: draft-phillips-langtags-08, process, 
> specifications, and extensions

[snip]

> I am sorry. The IESG does not decide about the document, but 
> about the 
> existence of a consensus. We tried to get one. But you decided not to 
> respond. So, there is *no* consensus. There are even *strong* 
> political 
> (Governmental) oppositions. I document this below.

Every IESG member is obligated to review documents when they are brought to
the IESG for evaluation.  The last call process helps us determine if there
is consensus and if the document should be brought to the IESG for review,
but we do indeed "decide about the document" if/when it's brought to us for
evaluation.  The shepherding area director will take community comment into
consideration when deciding what to do next once the last call concludes.

[snip]

> Let understand the (several) Governments and specialized 
> organizations 
> concerns. I reported (please correct me if I was wrong) them:
> 
> 1. the Internet standard process permits IAB Chartered IETF 
> WGs to propose 
> Drafts to the review of the IESG which examines them, may 
> call on experts 
> and has a Last Call before endorsing them as RFCs. It also 
> permits groups 
> of individual to propose private Draft to the IESG.

The IAB does not charter IETF working groups.  The IESG is responsible for
working group management.  The IAB is responsible for reviewing the charter
of proposed working groups as part of the approval process.  See section 2.3
of RFC 2418.

-Scott-

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf